QT = core
QT -= gui

CONFIG += c++17 cmdline

TARGET = alarmlight
TEMPLATE = lib

unix{
}
else{
    DESTDIR = $$PWD/../bin/plugins
}

DEFINES += ALARMLIGHT_LIBRARY
INCLUDEPATH += ../include

SOURCES += \
    alarmlight.cpp

HEADERS += \
    alarmlight.h \
    alarmlight_global.h
